Subject: Re: Mentoring

From: Adrian Farrel <[email-masked]>
Date: Thu, 14 Mar 2013 12:42:48 +0000

Thanks for that Mary.

Looks like you have found an issue that has "crept in". Certainly now on my list for the schedule 
planning for Berlin.

I was *sure* that when the IAOC session was being planned we set bounds that this must stop before 
the newbies welcome because both the newcomers *and* the chairs would want to be at both sessions.

Adrian

On Thu 14/03/13 12:34 PM , "Mary Barnes" [email-masked] sent:
> On Thu, Mar 14, 2013 at 7:30 AM, Adrian Farrel <adrian@ol
> ddog.co.uk> wrote:> Mary,
> >
> > I need to check but...
> >
> >> [MB]  What I find interesting is that there
> was 200+ newcomers, but I>> certainly didn't find that many at the meet
> and greet.  I have to>> wonder whether this doesn't have to do with
> the overlap between Sunday>> tutorials and this event.  I think that
> needs to be fixed.>
> > Very right that it would need to be fixed, but I
> thought that it was avoided explicitly and> deliberately. Anyone got a copy of the agenda in
> front of them?[MB]
> Sunday:
> 
> 1500-1650  Introduction to RAI Development in the IETF Tutorial - Caribbean
> 51500-1650  IAOC Overview Session - Caribbean 6
> 1600-1700  Newcomers' Meet and Greet (open to Newcomers and WG chairs
> only) - Boca Patio
> 
> So, if newcomers want to attend either of the 2nd sessions, they miss
> the meet and greet.  In particular, since they are now scheduling
> these Intros to Area X during that 2nd slot.  It makes no sense to me.
> I pinged Radia and there was some discussion on the edu list as to
> how to work around this - perhaps shortening the tutorials a tad and
> maybe starting a tad earlier.
> 
> [/MB]
> 
> 
> >
> > Maybe we could do a little research on why
> newcomers don't show at this meeting. Are they tired?> Shy? Unaware? Not perceiving the
> value?>
> > Adrian
> 
> 
>